Skip to main content
GET
/
v1
/
{coin}
/
markets
/
{conditionId}
/
quotes
List top-of-book quotes
curl --request GET \
  --url https://api.polyfeed.dev/v1/{coin}/markets/{conditionId}/quotes
{
  "data": [
    {
      "id": "5898034",
      "assetId": "3075557271050659214503631083007939682395097588239367274048968480208137504772",
      "conditionId": "0xa2975919d3bd4e58c307f30914de8dcb8b89807440ae7218ad7784cf8072b1f0",
      "symbol": "btc",
      "outcome": "up",
      "timeframe": "1h",
      "timestamp": "2026-05-12T17:59:17.246Z",
      "bestBid": 0.49,
      "bestAsk": 0.5
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://polyfeed.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

coin
string
required
conditionId
string
required

Query Parameters

from
integer
Required range: x >= 0
to
integer
Required range: x >= 0
limit
integer
default:100
Required range: 1 <= x <= 1000
cursor
string
Minimum string length: 1
outcome
enum<string>
Available options:
up,
down

Response

200 - application/json

OK

data
object[]
required
nextCursor
string | null
required